Page MenuHomeFreeBSD

New port: graphics/gcolor3
ClosedPublic

Authored by tobik on Apr 24 2017, 5:06 PM.
Tags
None
Referenced Files
Unknown Object (File)
Sun, Feb 18, 8:15 AM
Unknown Object (File)
Mon, Feb 12, 9:36 AM
Unknown Object (File)
Mon, Feb 12, 9:33 AM
Unknown Object (File)
Mon, Feb 12, 9:33 AM
Unknown Object (File)
Mon, Feb 12, 2:50 AM
Unknown Object (File)
Dec 20 2023, 5:13 AM
Unknown Object (File)
Dec 9 2023, 8:46 AM
Unknown Object (File)
Dec 9 2023, 5:27 AM
Subscribers
None

Details

Summary
New port: graphics/gcolor3

Gcolor3 enables you to pick the color from any pixel on your screen.
It also offers a palette, so that you can easily mix and match a
couple of colors together.

When you have found the perfect combination of colors, naturally you
want to save them.  Gcolor3 allows you to conveniently save and
retrieve colors.

WWW: https://hjdskes.github.io/projects/gcolor3/

Approved by:	??? (mentor)
Differential Revision:	https://reviews.freebsd.org/D?????

An alternative to Gcolor2 when using a high DPI display.

Test Plan

poudriere testport 11.0/amd64, 10.3/i386 ok

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

This revision is now accepted and ready to land.Apr 24 2017, 8:21 PM
This revision was automatically updated to reflect the committed changes.